package com.convenient.android.lib

import android.os.Bundle
import com.convenient.android.common.base.viewbinding.BaseBindingActivity
import com.convenient.android.common.extension.clickWithTrigger
import com.convenient.android.common.extension.readyGo
import com.convenient.android.lib.databinding.ActivityMainBinding

class MainActivity : BaseBindingActivity<ActivityMainBinding>(ActivityMainBinding::inflate) {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        binding.apply {
            etText.clickWithTrigger {
                readyGo(DateUtilActivity::class.java)
            }
        }
    }
}